set r_vidMode "{0}" : -1
set r_displayRefresh "{0}" : 60
set r_customWidth "{0}" : _resX_
set r_customHeight "{0}" : _resY_
set r_fullscreen "{0}" : 1
set stereoRender_convergence “{0}" : 70
set stereoRender_enable "{0}" : 5 
set stereoRender_swapEyes "{0}" : 0
set r_motionBlur "{0}" : 1